Contributions made by Moodle-Dev Humboldt-Universität zu Berlin RSS

mod_etherpadlite
An activity module to integrate etherpad-lite with Moodle. To use this plugin, you will need to have an etherpad-lite server that runs on at least the same 2nd-level-domain as your Moodle server.
Latest release: 415 sites 262 downloads 20
Supports Moodle 2.3 | 2.4 | 2.5 | 2.6 | 2.7 | 2.8 | 3.5 | 3.6 | 3.7 | 3.8 | 3.9 | 3.10 | 3.11
Screenshot